--- old/usr/src/man/man9f/csx_Parse_CISTPL_ORG.9f	2014-11-12 17:44:37.003936116 +0100
+++ /dev/null	2014-11-12 17:44:37.000000000 +0100
@@ -1,163 +0,0 @@
-'\" te
-.\"  Copyright (c) 1997, Sun Microsystems, Inc.  All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH CSX_PARSE_CISTPL_ORG 9F "Jan 24, 1997"
-.SH NAME
-csx_Parse_CISTPL_ORG \- parse the Data Organization tuple
-.SH SYNOPSIS
-.LP
-.nf
-#include <sys/pccard.h>
-
-
-
-\fBint32_t\fR \fBcsx_Parse_CISTPL_ORG\fR(\fBclient_handle_t\fR \fIch\fR, \fBtuple_t *\fR\fItu\fR,
-     \fBcistpl_org_t *\fR\fIpt\fR);
-.fi
-
-.SH INTERFACE LEVEL
-.sp
-.LP
-Solaris \fBDDI \fRSpecific (Solaris \fBDDI) \fR
-.SH PARAMETERS
-.sp
-.ne 2
-.na
-\fB\fIch\fR\fR
-.ad
-.RS 6n
-Client handle returned from \fBcsx_RegisterClient\fR(9F).
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fItu\fR\fR
-.ad
-.RS 6n
-Pointer to a \fBtuple_t\fR structure (see \fBtuple\fR(9S)) returned by a call
-to \fBcsx_GetFirstTuple\fR(9F) or \fBcsx_GetNextTuple\fR(9F).
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fIpt\fR\fR
-.ad
-.RS 6n
-Pointer to a \fBcistpl_org_t\fR structure which contains the parsed
-\fBCISTPL_ORG\fR tuple information upon return from this function.
-.RE
-
-.SH DESCRIPTION
-.sp
-.LP
-This function parses the Data Organization tuple, \fBCISTPL_ORG,\fR into a form
-usable by \fBPC \fRCard drivers.
-.sp
-.LP
-The \fBCISTPL_ORG\fR tuple provides a text description of the organization.
-.SH STRUCTURE MEMBERS
-.sp
-.LP
-The structure members of \fBcistpl_org_t\fR are:
-.sp
-.in +2
-.nf
-uint32_t   type;
-char       desc[CIS_MAX_TUPLE_DATA_LEN];
-.fi
-.in -2
-
-.sp
-.LP
-The fields are defined as follows:
-.sp
-.ne 2
-.na
-\fB\fBtype\fR\fR
-.ad
-.sp .6
-.RS 4n
-This field indicates type of data organization.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBdesc[CIS_MAX_TUPLE_DATA_LEN]\fR\fR
-.ad
-.sp .6
-.RS 4n
-This field provides the text description of this organization.
-.RE
-
-.SH RETURN VALUES
-.sp
-.ne 2
-.na
-\fB\fBCS_SUCCESS\fR\fR
-.ad
-.RS 27n
-Successful operation.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_BAD_HANDLE\fR\fR
-.ad
-.RS 27n
-Client handle is invalid.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_UNKNOWN_TUPLE\fR\fR
-.ad
-.RS 27n
-Parser does not know how to parse tuple.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_NO_CARD\fR\fR
-.ad
-.RS 27n
-No \fBPC \fRCard in socket.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_NO_CIS\fR\fR
-.ad
-.RS 27n
-No Card Information Structure (CIS) on \fBPC \fRCard.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_UNSUPPORTED_FUNCTION\fR\fR
-.ad
-.RS 27n
-No \fBPCMCIA \fRhardware installed.
-.RE
-
-.SH CONTEXT
-.sp
-.LP
-This function may be called from user or kernel context.
-.SH SEE ALSO
-.sp
-.LP
-\fBcsx_GetFirstTuple\fR(9F), \fBcsx_GetTupleData\fR(9F),
-\fBcsx_RegisterClient\fR(9F), \fBcsx_ValidateCIS\fR(9F), \fBtuple\fR(9S)
-.sp
-.LP
-\fIPC Card 95 Standard,\fR PCMCIA/JEIDA
